=== debian/control ===
Source: node-tilelive-vector
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9~)
Standards-Version: 3.9.4
Homepage: https://github.com/mapbox/tilelive-vector
Vcs-Git: git://anonscm.debian.org/collab-maint/node-tilelive-vector.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-tilelive-vector.git

Package: node-tilelive-vector
Architecture: all
Depends:
 , ${misc:Depends}
 , node-mapnik (>= 1.1.3~)
 , node-tilelive
 , nodejs
Description: Tilelive store for rendering mapnik vector tiles - Node.js module
 node-tilelive-vector implements the tilelive API for rendering mapnik vector
 tiles to raster images, svg, or json.
 .
 node-tilelive is an interface for tile backends for Node.js.
 .
 mapnik is a C++/Python toolkit for developing GIS applications.
 .
 Node.js is an event-based server-side javascript engine.
