=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tilelive-vector-$1.tar.gz/ \
https://github.com/mapbox/tilelive-vector/tags .*/archive/v?([\d\.]+).tar.gz
